/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #f24c15; color: #fff; text-shadow: none; }
::selection { background: #f24c15; color: #fff; text-shadow: none; }

/* =============================================================================
   Links
   ========================================================================== */

a { color: #FF6000; }
a:visited { color: #FF6000; }
a:hover { color: #FF6000; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

/* =============================================================================
   Embedded content
   ========================================================================== */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }

/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }

/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

button[disabled], input[disabled] { cursor: default; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; resize: vertical; }

input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */

body {
    background: url(../images/layout/body-bg.gif) #1b1b1b;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    line-height: 1.125em;
    color: #fff;
}
html { min-width: 980px }

.container { font-size: .75em }

header {
    overflow: hidden;
    background: url(../images/layout/header-pattern.gif) #1f1f1f;
}

#content .top {
	background: none;
    padding: 29px 0 35px 0;
}
#content .middle {
    background: #171717;
    padding: 44px 0 50px 0;
}
#content .bottom {
    background: url(../images/layout/content-pattern.gif) #212121;
    padding: 30px 0 40px 0;
}

.fleft { float: left }
.fright { float: right }
.clear { clear: both }
.alignright { text-align: right }
.aligncenter { text-align: center }
.wrapper {
    width: 100%;
    overflow: hidden;
}

a {
    color: #ff6000;
    outline: none;
}
a:hover { text-decoration: none }

@font-face {
    font-family: 'ColaborateThinRegular';
    src: url('../fonts/colabthi-webfont.eot');
    src: local('O'), url('../fonts/colabthi-webfont.woff') format('woff'), url('../fonts/colabthi-webfont.ttf') format('truetype'), url('../fonts/colabthi-webfont.svg#webfontBuy3ZjAx') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ColaborateBoldRegular';
    src: url('../fonts/colabbol-webfont.eot');
    src: local('O'), url('../fonts/colabbol-webfont.woff') format('woff'), url('../fonts/colabbol-webfont.ttf') format('truetype'), url('../fonts/colabbol-webfont.svg#webfonti43fy0NT') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ColaborateRegular';
    src: url('../fonts/colabreg-webfont.eot');
    src: local('O'), url('../fonts/colabreg-webfont.woff') format('woff'), url('../fonts/colabreg-webfont.ttf') format('truetype'), url('../fonts/colabreg-webfont.svg#webfontdC3uTxCK') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CalibriBold';
    src: url('../fonts/calibrib-webfont.eot');
    src: local('O'), url('../fonts/calibrib-webfont.woff') format('woff'), url('../fonts/calibrib-webfont.ttf') format('truetype'), url('../fonts/calibrib-webfont.svg#webfontbOpCiIlZ') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
	color: #FFF;
}

h1 { }
h2 {
    font-size: 36px;
    line-height: 30px;
    font-weight: normal;
    font-family: 'ColaborateRegular';
    font-weight: normal;
    margin-bottom: .7em;
}
h2.narrow { letter-spacing: -1px }
h3 {
    font-size: 22px;
    line-height: 1.2em;
    font-family: 'ColaborateRegular';
    font-weight: normal;
    margin-bottom: .7em;
}
h4 {
	font-size: 14px;
	font-family: 'ColaborateThinRegular';
}
h5 { }
h6 { }

p, ul, ol, dl {
    color: #ddd;
}

header h1 {
    background: url(../images/layout/half_life2.png) no-repeat 0 0;
    padding: 2px 0px 0px 45px;
    font-family: 'ColaborateThinRegular';
    font-size: 26px;
    line-height: 1.2em;
    font-weight: normal;
    float: left;
}
header h1 a, header h1 a:visited {
    color: #fff;
    text-decoration: none;
}
header nav { padding: 7px 0 10px 0 }
header nav ul {
    float: right;
    padding: 2px 0 0 0;
}
header nav ul li {
    float: left;
    padding-left: 4px;
}
header nav ul li a {
    position: relative;
    float: left;
    color: #fff;
    font-family: 'ColaborateThinRegular';
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    height: 32px;
    line-height: 32px;
    background-color: #181717;
    padding: 0 36px 0 10px;
    -moz-border-radius: 17px; -webkit-border-radius: 17px; border-radius: 17px;
}
header nav ul li a:visited {
	color: #fff;
}
header nav ul li a:hover, header nav ul li a.current {
	color: #fff;
	background-image: -ms-linear-gradient(top, #ff6000, #ee3c09);
    background-image: -moz-linear-gradient(top, #ff6000, #ee3c09);
	background-image: -o-linear-gradient(rgb(255,102,0),rgb(238,60,9));
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #ee3c09),color-stop(1, #ff6000));
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6000', endColorstr='#ee3c09');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6000', endColorstr='#ee3c09')";*/
}
header nav ul li a:after {
    content: '';
    display: block;
    position: absolute;
    right: 12px;
    top: 13px;
    width: 4px;
    height: 7px;
    background: url(../images/layout/arrow1.gif) no-repeat 0 0;
}

header .ie-warning {
	display: none;
	background: #171717;
	padding: 3px 0 3px 0;
	text-align: center;
	font-weight: bold;
}

#imgSliderHp {
    float: left;
    width: 582px;
    height: 384px;
}
.imgSliderPics {
    width: 582px;
    height: 384px;
    padding: 0;
    margin: 0;
    position: relative;
    margin: 23px 0 0 36px;
}
.imgSliderPics img {
    display: block !important;
    position: absolute;
    width: 495px;
    height: 329px;
    top: 0;
    left: 0;
    border: 5px solid #fff;
    -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2); -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .2); box-shadow: 0 0 3px rgba(0, 0, 0, .2);
	z-index: 10;
}
.imgSliderPics img:nth-child(2) {
    -moz-transform: rotate(2.5deg); -o-transform: rotate(2.5deg); -webkit-transform:rotate(2.5deg); transform:rotate(2.5deg);
}
.imgSliderPics img:nth-child(3) {
    -moz-transform: rotate(-2.5deg); -o-transform: rotate(-2.5deg); -webkit-transform:rotate(-2.5deg); transform:rotate(-2.5deg);
}
.imgSliderPics img:nth-child(4) {
    -moz-transform: rotate(3.5deg); -o-transform: rotate(3.5deg); -webkit-transform:rotate(3.5deg); transform:rotate(3.5deg);
}
.imgSliderPics img:nth-child(5) {
    -moz-transform: rotate(-3.5deg); -o-transform: rotate(-3.5deg); -webkit-transform:rotate(-3.5deg); transform:rotate(-3.5deg);
}
#imgSliderPrev, #imgSliderNext {
    position: absolute;
    width: 83px;
    height: 45px;
}
#imgSliderPrev {
    left: 0;
	top: 174px;
    background: url(../images/layout/prev.png) no-repeat 0 0;
}
#imgSliderNext {
    left: 495px;
	top: 174px;
    background: url(../images/layout/next.png) no-repeat 0 0;
}

#intro {
    float: left;
    width: 396px;
}
#intro .inner {
	padding: 24px 0 0 14px;
	font-size: 1.2em;
}
#intro h2 {
    font-size: 48px;
    color: #ff6000;
    line-height: 40px;
    font-family: 'CalibriBold';
    font-weight: normal;
    margin-bottom: 25px;
}
#intro h2 span {
    font-family: 'ColaborateThinRegular';
    color: #ddd;
    display: block;
}

#steamPipeWarning {
	border: #FF6600 dashed 1px;
	margin: 6px 0;
	padding: 0 3px;
	text-align: center;
}

.currentCM, .previousCM {
	font-size: 20px;
	margin: 0px;
}
.currentCM {
	padding: 0px 0 5px 2px;
}
.previousCM {
	padding: 10px 0 5px 2px;
}

.cmMenu {
    nowhitespace: afterproperty;
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, .1); -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, .1); box-shadow: 1px 1px 1px rgba(0, 0, 0, .1); 
    border: 1px solid #333;
    -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; 
	background: #333333;
    background-image: -ms-linear-gradient(top, #333, #242424);
	background-image: -moz-linear-gradient(top, #333, #242424);
	background-image: -o-linear-gradient(rgb(51,51,51),rgb(36,36,36));
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #242424),color-stop(1, #333)); 
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#242424'); 
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#242424')";*/
	margin-bottom:3px;
}
.cmMenu li {
    border-bottom: 1px solid #333;
    border-top: 1px solid #333;
}
.cmMenu li:first-child { border-top: none }
.cmMenu li:last-child { border-bottom: none }
.cmMenu li a {
    position: relative;
    nowhitespace: afterproperty;
    display: block;
    padding: 12px 0 11px 20px;
    color: #FFF;
    font-size: 16px;
    text-decoration: none;
    font-family: 'ColaborateThinRegular';
    font-size-adjust: 0.49;
    -moz-transition: all 0.2s ease-out; -webkit-transition:all 0.2s ease-out; -o-transition: all 0.2s ease-out;
}
.cmMenu li a:hover {
	background-image: -ms-linear-gradient(top, #ff6600, #ee3c09);
	background-image: -moz-linear-gradient(top, #ff6600, #ee3c09); 
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #ee3c09),color-stop(1, #ff6600)); 
	background-image: -o-linear-gradient(rgb(255,102,0),rgb(238,60,9));
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6600', endColorstr='#ee3c09'); 
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6600', endColorstr='#ee3c09')";*/
	color:#fff;
	-moz-box-shadow:2px 2px 0 rgba(0, 0, 0, .1); -webkit-box-shadow:2px 2px 0 rgba(0, 0, 0, .1); box-shadow:2px 2px 0 rgba(0, 0, 0, .1);
	-webkit-border-top-right-radius:20px; -moz-border-radius-topright:20px; border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px; -moz-border-radius-bottomright:20px; border-bottom-right-radius:20px;
	margin-right:-15px;
}
.cmMenu li:first-child a, .cmMenu li:only-child a { border-top-left-radius: 8px; }
.cmMenu li:last-child a, .cmMenu li:only-child a { border-bottom-left-radius: 8px; }

.images {
	width: 100%;
	margin: 0 auto;
}
.images figure {
    border: 5px solid #fff;
    display: inline-block;
	margin: 8px 0px 8px 16px;
    -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .1); -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .1); box-shadow: 0 0 5px rgba(0, 0, 0, .1);
}
.images figure:first-child, .images figure:nth-child(4n+5) {
	margin-left: 0px;
}
.images figure img:hover {
    opacity: .7;
    nowhitespace: afterproperty;
    -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -webkit-transition:all 0.2s ease-out; transition: all 0.2s ease-out;
}
#content .bottom a.alt { color: #06cbe2 }

footer .container {
    font-size: 16px;
    line-height: 1.2em;
    padding: 16px 0 16px 0;
    font-family: 'ColaborateThinRegular';
}
footer .copy { text-align: center;}
footer .copy a {
    color: #fff;
    text-decoration: none;
}
footer .copy a:hover {
    -moz-transition: all 0.3s ease-out;  -webkit-transition:all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;
	color:#e83709;
}

.posted {
	font-size: 15px;
	font-family: 'ColaborateRegular';
}


#cmMediaHeader {
	width: 925px;
	margin: 0 auto;
}
#media {
	margin: 0 auto;
	text-align: center;
	display: none;
	overflow: hidden;
}
.prevMedia, .nextMedia, #closeMedia {
	background-image: url('../fancybox/fancybox_sprite.png');
	display: inline-block;
	width: 36px;
	height: 36px;
}
.prevMedia {background-position: 0 -36px; margin: 0 6px -15px 0;}
.nextMedia {background-position: 0 -72px; margin: 0 0 -15px 6px;}

#closeMedia {
	background-position: 0 0;
	position: absolute;
	top: -10px;
	right: -10px;
	display: none;	
}

.toggle, .mediaToggle {
	cursor: pointer;
	font-style: italic;
}
.collapsable { display: none;}


/* Stacks CSS - http://inspectelement.com/demos/css3/stacks/ */
#mediaCategories {
	width: 850px; /* 800px width normal, 850px for IE to be good */
	margin: 0 auto;
	text-align: center;
}
.stack {
	display: inline-block;
	width: 176px;
	height: 176px;
	margin: 24px 32px 32px 0;
	position: relative;
	z-index: 10;
}
.stack img {
	width: 176px;
	height: 176px;
	vertical-align: bottom;
	border: 10px solid #fff; 
    -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; 
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4); box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);	
}
.stack:last-of-type { margin-right: 0; }

.stack:before, .stack:after { 
	width: 176px;
	height: 176px;
	content: "";
	border: 10px solid #fff;
	border-radius: 3px;
	position: absolute;
	left: 0;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4); box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4); 
	-moz-transition: 0.3s all ease-out; -webkit-transition: 0.3s all ease-out; -o-transition: 0.3s all ease-out; transition: 0.3s all ease-out;
}
.stack:before { top: 4px; z-index: -10; }	
.stack:after { top: 8px; z-index: -20; }

.stack.rotated:before { 
	-moz-transform-origin: bottom left; -webkit-transform-origin: bottom left; transform-origin: bottom left;
	-moz-transform: rotate(2deg); -webkit-transform: rotate(2deg); -o-transform: rotate(2deg); transform: rotate(2deg);
}
.stack.rotated:after { 
	-moz-transform-origin: bottom left; -webkit-transform-origin: bottom left; transform-origin: bottom left;
	-moz-transform: rotate(4deg); -webkit-transform: rotate(4deg); -o-transform: rotate(4deg); transform: rotate(4deg);
}	

.stack.twisted:before {
	-moz-transform: rotate(4deg); -webkit-transform: rotate(4deg); -o-transform: rotate(4deg); transform: rotate(4deg);
}	
.stack.twisted:after {
	-moz-transform: rotate(-4deg); -webkit-transform: rotate(-4deg); -o-transform: rotate(-4deg); transform: rotate(-4deg);
}	

.stack.rotated-left:before {
	-moz-transform-origin: bottom left; -webkit-transform-origin: bottom left; transform-origin: bottom left;
	-moz-transform: rotate(-3deg); -webkit-transform: rotate(-3deg); -o-transform: rotate(-3deg); transform: rotate(-3deg);
}
.stack.rotated-left:after {
	-moz-transform-origin: bottom left; -webkit-transform-origin: bottom left; transform-origin: bottom left;
	-moz-transform: rotate(-6deg); -webkit-transform: rotate(-6deg); -o-transform: rotate(-6deg); transform: rotate(-6deg);
}

.stack:hover:before, .stack:hover:after {
	-moz-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg);
}


#imgGallery {
	width: 720px;
	height: 550px;
	position: relative;
}
#imgGallery * {
	margin:0px;
	padding:0px;
}
.imgGalleryPic, .imgGalleryPic a{
	width:100px;
	height:100px;
	overflow:hidden;
}
.imgGalleryPic{
	position:absolute;
	border:5px solid #EEEEEE;
	-moz-box-shadow:2px 2px 3px #333333; -webkit-box-shadow:2px 2px 3px #333333; box-shadow:2px 2px 3px #333333;
}
.imgGalleryPic a{
	text-indent:-999px;
	display:block;
}

.bottom h2 {
    font-size: 26px;
    line-height: 1.2em;
    font-family: 'ColaborateRegular';
    font-weight: normal;
    margin-bottom: .7em;
}
.bottom h4 {
	font-size: 14px;
	font-family: 'ColaborateThinRegular';
}

.downloadLinks li a {
	font-family: "Courier", Courier New, monospace;
}
.downloadLinks li a, .downloadLinks li a:link, .downloadLinks li a:visited {
	text-decoration: none;
}
.downloadLinks li a:hover {
	text-decoration: underline;
}
.downloadLinks em:after {
	content: " <- this";
	color: #DDD;
}
.showDownLinks {
	list-style-image: url(../images/layout/arrow1.gif);
	cursor: pointer;
	font-style: italic;
}


/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}

/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
